using System;
using Server;

namespace Server.Items
{
	public class ForestElvesAmulet : Item
	{	
		[Constructable]
		public ForestElvesAmulet() : base( 12128 )
		{
			Name = "Charm of Deep Forest";
         Weight = 0.2;
			Hue = 2963;
		}

		public ForestElvesAmulet( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}